## ubuntu-meta 1.325

=== debian/changelog ===
ubuntu-meta (1.325) trusty; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-sso-client-qt to desktop

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 14 Apr 2014 17:31:30 +0100

ubuntu-meta (1.324) trusty; urgency=medium

  * Refreshed dependencies
  * Removed bluez-gstreamer from desktop-recommends
    (does not provide any required functionality, yet holds up
    gstreamer0.10 on the desktop CDs)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 03 Apr 2014 01:03:22 +0100

ubuntu-meta (1.323) trusty; urgency=medium

  * Refreshed dependencies (LP: #1300916)
  * Removed deja-dup-backend-ubuntuone from desktop-recommends
  * Removed rhythmbox-ubuntuone from desktop-recommends
  * Removed ubuntuone-control-panel-qt from desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Apr 2014 14:54:07 +0100

ubuntu-meta (1.322) trusty; urgency=medium

  * Refreshed dependencies
  * Added checkbox-gui to desktop [arm64 powerpc ppc64el]
  * Added empathy to desktop-recommends [ppc64el]
  * Added ltrace to standard [arm64]
  * Removed ibus-pinyin-db-android from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 22 Mar 2014 19:23:35 -0600

ubuntu-meta (1.321) trusty; urgency=medium

  * Refreshed dependencies
  * Added unity-settings-daemon to desktop
  * Removed gnome-settings-daemon from desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2014 20:30:26 +1300

ubuntu-meta (1.320) trusty; urgency=medium

  * Refreshed dependencies
  * Added checkbox-gui to desktop [amd64 armhf i386]
  * Added ubuntu-session to desktop
  * Removed checkbox-qt from desktop
  * Removed gnome-session from desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2014 19:35:40 +1300

ubuntu-meta (1.319) trusty; urgency=medium

  * Refreshed dependencies
  * Added transmission-gtk to desktop-recommends [ppc64el]
  * Removed unity-control-center-datetime from desktop [amd64 armhf i386
    powerpc]

 -- Iain Lane <iain.lane@canonical.com>  Mon, 17 Feb 2014 23:15:01 +0000

ubuntu-meta (1.318) trusty; urgency=medium

  * Refreshed dependencies
  * Added unity to desktop [ppc64el]
  * Added unity-control-center-datetime to desktop [amd64 armhf i386
    powerpc]
  * Removed gnome-control-center-unity from desktop-recommends

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 11 Feb 2014 10:22:28 +1300

ubuntu-meta (1.317) trusty; urgency=medium

  * Refreshed dependencies
  * Added gnome-settings-daemon to desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 07 Feb 2014 16:13:40 +0000

ubuntu-meta (1.316) trusty; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-presentation-minimizer to desktop-recommends
    [arm64 ppc64el]
  * Added unity-control-center to desktop
  * Added unity-greeter to desktop [ppc64el]
  * Removed gnome-control-center from desktop
  * Removed gnome-control-center-datetime from desktop [amd64 armhf i386
    powerpc]

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Feb 2014 15:29:23 +0000

ubuntu-meta (1.315) trusty; urgency=medium

  * Refreshed dependencies
  * Added mac-fdisk to minimal [ppc64el]
  * Added pmac-fdisk to minimal [ppc64el]
  * Added powerpc-ibm-utils to minimal [powerpc ppc64el]
  * Added powerpc-utils to minimal [ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 31 Jan 2014 13:36:35 +0000

ubuntu-meta (1.314) trusty; urgency=medium

  * Refreshed dependencies
  * Added brasero to desktop-recommends [ppc64el]
  * Added cheese to desktop-recommends [ppc64el]
  * Added deja-dup to desktop-recommends [ppc64el]
  * Added evince to desktop [ppc64el]
  * Added gedit to desktop [ppc64el]
  * Added gnome-bluetooth to desktop-recommends [ppc64el]
  * Added gnome-control-center to desktop [ppc64el]
  * Added gnome-control-center-datetime to desktop [amd64 armhf i386
    powerpc]
  * Added gnome-control-center-unity to desktop-recommends [ppc64el]
  * Added gnome-terminal to desktop-recommends [ppc64el]
  * Added gstreamer0.10-pulseaudio to desktop [ppc64el]
  * Added gucharmap to desktop [ppc64el]
  * Added libnss-mdns to desktop-recommends [ppc64el]
  * Added ltrace to standard [ppc64el]
  * Added memtest86+ to desktop [amd64 i386]
  * Added nautilus-sendto to desktop [ppc64el]
  * Added network-manager-gnome to desktop-recommends [ppc64el]
  * Added printer-driver-min12xxw to desktop-recommends [ppc64el]
  * Added rhythmbox to desktop-recommends [ppc64el]
  * Added rhythmbox-plugin-magnatune to desktop-recommends [ppc64el]
  * Added shotwell to desktop-recommends [ppc64el]
  * Added totem to desktop-recommends [ppc64el]
  * Added totem-mozilla to desktop-recommends [ppc64el]
  * Added ubuntu-drivers-common to desktop [ppc64el]
  * Added whoopsie to desktop-recommends [ppc64el]
  * Removed memtest86+ from standard [amd64 i386]
  * Removed webbrowser-app from desktop-recommends [amd64 armhf i386]

 -- Iain Lane <iain.lane@canonical.com>  Mon, 27 Jan 2014 10:04:20 +0000

ubuntu-meta (1.313) trusty; urgency=medium

  * Refreshed dependencies
  * Added dnsutils to standard [ppc64el]
  * Added eog to desktop [ppc64el]
  * Added file-roller to desktop [ppc64el]
  * Added gnome-disk-utility to desktop-recommends [ppc64el]
  * Added gnome-menus to desktop [ppc64el]
  * Added gnome-power-manager to desktop [ppc64el]
  * Added gnome-system-log to desktop [ppc64el]
  * Added gnome-system-monitor to desktop [ppc64el]
  * Added gstreamer1.0-pulseaudio to desktop [ppc64el]
  * Added hplip to desktop-recommends [ppc64el]
  * Added kbd to minimal [ppc64el]
  * Added libxp6 to desktop [ppc64el]
  * Added nautilus to desktop [ppc64el]
  * Added nautilus-share to desktop-recommends [ppc64el]
  * Added notify-osd to desktop [ppc64el]
  * Added ntfs-3g to standard-recommends [ppc64el]
  * Added remmina to desktop-recommends [ppc64el]
  * Added seahorse to desktop [ppc64el]
  * Added strace to standard [ppc64el]
  * Added update-notifier to desktop [ppc64el]
  * Added vino to desktop-recommends [ppc64el]

