## ubuntu-meta 1.325.1

=== debian/changelog ===
ubuntu-meta (1.325.1) trusty; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-advantage-tools to minimal LP: #1686183
  * Manually updated to include ubuntu-advantage-tools addition only.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 25 Oct 2018 10:38:11 +0100
