## ubuntu-meta 1.334

=== debian/changelog ===
ubuntu-meta (1.334) vivid; urgency=medium

  * Refreshed dependencies
  * Added fonts-guru to desktop-recommends
  * Removed ttf-punjabi-fonts from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 Mar 2015 21:51:12 -0700

ubuntu-meta (1.333) vivid; urgency=medium

  * Refreshed dependencies
  * Added xul-ext-webaccounts to desktop-recommends [powerpc ppc64el]
  * Removed ibus-pinyin from desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el]

 -- Iain Lane <iain.lane@canonical.com>  Mon, 16 Mar 2015 11:54:25 +0000

ubuntu-meta (1.332) vivid; urgency=medium

  * Refreshed dependencies
  * Added systemd-sysv to standard (LP: #1427654)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 09 Mar 2015 06:20:44 +0100

ubuntu-meta (1.331) vivid; urgency=medium

  * Refreshed dependencies
  * minimal: Replace upstart with init. (LP: #1428026)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Mar 2015 13:38:29 +0100

ubuntu-meta (1.330) vivid; urgency=medium

  * Refreshed dependencies
  * Removed totem-mozilla from desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Fri, 20 Feb 2015 09:41:49 +0000

ubuntu-meta (1.329) vivid; urgency=medium

  * Refreshed dependencies
  * Added ibus-gtk to desktop-recommends (LP: #1377370)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 19 Feb 2015 14:49:48 +0100

ubuntu-meta (1.328) vivid; urgency=medium

  * update.cfg: Switch to vivid.
  * Refreshed dependencies
  * Added ttf-ancient-fonts-symbola to desktop-recommends
  * Removed ubuntu-extras-keyring from desktop (LP: #1409555)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 12 Jan 2015 23:54:22 +0000
