## ubuntu-meta 1.341

=== debian/changelog ===
ubuntu-meta (1.341) wily; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-gnome to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-impress to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-math to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-ogltrans to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-pdfimport to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-writer to desktop-recommends [arm64 ppc64el]
  * Removed xul-ext-unity from desktop-recommends
  * Removed xul-ext-webaccounts from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 21 Sep 2015 07:16:30 +0200

ubuntu-meta (1.340) wily; urgency=medium

  * Refreshed dependencies
  * Removed libxp6 from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Aug 2015 18:33:10 +0200

ubuntu-meta (1.339) wily; urgency=medium

  * Refreshed dependencies
  * Removed bluez-alsa from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:35:59 -0600

ubuntu-meta (1.338) wily; urgency=medium

  * Refreshed dependencies (LP: #1452472)
  * Removed gstreamer0.10-alsa from desktop
  * Removed gstreamer0.10-plugins-base-apps from desktop
  * Removed gstreamer0.10-pulseaudio from desktop

 -- Iain Lane <iain.lane@canonical.com>  Mon, 27 Jul 2015 18:04:12 +0100

ubuntu-meta (1.337) wily; urgency=medium

  * Refreshed dependencies
  * Added gnome-keyring to desktop-recommends
  * Added gnupg-agent to desktop-recommends
  * Removed mac-fdisk from minimal [powerpc ppc64el]
  * Removed pmac-fdisk from minimal [powerpc ppc64el]

 -- Iain Lane <iain.lane@canonical.com>  Mon, 13 Jul 2015 09:43:07 +0100

ubuntu-meta (1.336) wily; urgency=medium

  * Refreshed dependencies
  * Removed ntpdate from minimal, superseded by systemd-timesyncd.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Jun 2015 10:03:53 +0200

ubuntu-meta (1.335) wily; urgency=medium

  * update.cfg: Switch to wily.
  * Refreshed dependencies
  * Added dmidecode to standard [arm64]
  * Added zeitgeist-core, zeitgeist-datahub to desktop-recommends (LP: #1440373)
  * Removed init from minimal

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 12 Jun 2015 15:57:56 +1200
