## ubuntu-meta 1.361

=== debian/changelog ===
ubuntu-meta (1.361) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Added ubuntu-software to desktop-recommends
  * Added unity to desktop [s390x]
  * Removed gnome-software from desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Tue, 19 Apr 2016 21:15:56 +0100

ubuntu-meta (1.360) xenial; urgency=medium

  * Refreshed dependencies
  * Moved lxd to server-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 14 Apr 2016 11:26:24 -0400

ubuntu-meta (1.359) xenial; urgency=medium

  * Refreshed dependencies
  * Added snapd to desktop-recommends, server-recommends
  * Removed ubuntu-snappy-cli from desktop-recommends, server-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 13 Apr 2016 22:58:21 -0600

ubuntu-meta (1.358) xenial; urgency=medium

  * Refreshed dependencies
  * Removed powerpc-ibm-utils from minimal [powerpc ppc64el]
  * Removed s390-tools from minimal [s390x]
  * Removed sysconfig-hardware from minimal [s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 13 Apr 2016 06:46:59 -0600

ubuntu-meta (1.357) xenial; urgency=medium

  * Refreshed dependencies
  * Added sysconfig-hardware to minimal [s390x]
  * Moved ubuntu-snappy-cli to server-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 11 Apr 2016 12:48:15 -0600

ubuntu-meta (1.356) xenial; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-snappy-cli to desktop-recommends, server
  * Added unity-accessibility-profiles to desktop-recommends (LP: #1546317)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Apr 2016 06:27:59 +1000

ubuntu-meta (1.355) xenial; urgency=medium

  * Refreshed dependencies
  * Added libpam-systemd to standard
  * Removed libpam-systemd from desktop, server

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 03 Apr 2016 02:12:13 -0600

ubuntu-meta (1.354) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupd to desktop-recommends

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 31 Mar 2016 14:30:08 -0500

ubuntu-meta (1.353) xenial; urgency=medium

  * Refreshed dependencies
  * Added libpam-systemd to server (LP: #1561658)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 31 Mar 2016 15:27:53 +0200

ubuntu-meta (1.352) xenial; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-cloudimage-keyring to server

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 Mar 2016 01:44:43 +0000

ubuntu-meta (1.351) xenial; urgency=medium

  * Refreshed dependencies
  * Added a11y-profile-manager-indicator to desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Mar 2016 12:10:17 +1100

ubuntu-meta (1.350) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate to desktop-recommends [amd64 arm64 armhf i386]

 -- Mario Limonciello <mario_limonciello@dell.com>  Sun, 20 Mar 2016 00:36:50 -0500

ubuntu-meta (1.349) xenial; urgency=medium

  * Refreshed dependencies
  * Removed libreoffice-style-human from desktop-recommends
  * Removed ttf-indic-fonts-core from desktop-recommends
  * Added libreoffice-style-breeze to desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Wed, 02 Mar 2016 14:27:16 +0000

ubuntu-meta (1.348) xenial; urgency=medium

  * Refreshed dependencies
  * Added bcache-tools to server
  * Added cloud-guest-utils to server
  * Added cloud-initramfs-copymods to server
  * Added cloud-initramfs-dyn-netconf to server
  * Added fonts-noto-cjk to desktop-recommends
  * Added gnome-software to desktop-recommends
  * Added grub-legacy-ec2 to server [amd64 arm64 armhf i386 powerpc
    ppc64el]
  * Added ifenslave to server
  * Added lvm2 to server
  * Added lxd to server
  * Added mdadm to server
  * Added open-iscsi to server
  * Added open-vm-tools to server [amd64 i386]
  * Added overlayroot to server
  * Added ppp to desktop-recommends
  * Added pppconfig to desktop-recommends
  * Added pppoeconf to desktop-recommends
  * Added s390-tools to minimal [s390x]
  * Added sosreport to server
  * Added tmux to server
  * Added vlan to server
  * Removed fonts-droid from desktop-recommends
  * Removed memtest86+ from server [amd64 i386]
  * Removed ppp from standard-recommends
  * Removed pppconfig from standard-recommends
  * Removed pppoeconf from standard-recommends
  * Removed software-center from desktop-recommends
  * Removed ubuntu-sso-client-qt from desktop
  * Removed w3m from server
  * Removed wireless-tools from server
  * Removed wpasupplicant from server

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Feb 2016 12:03:59 -0800

ubuntu-meta (1.347) xenial; urgency=medium

  * Refreshed dependencies
  * Added strace to standard [s390x]
  * Added ubuntu-server meta package.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 01 Feb 2016 08:32:28 -0500

ubuntu-meta (1.346) xenial; urgency=medium

  * Refreshed dependencies
  * Added activity-log-manager to desktop-recommends [s390x]
  * Added checkbox-gui to desktop [s390x]
  * Added deja-dup to desktop-recommends [s390x]
  * Added evince to desktop-recommends [s390x]
  * Added file-roller to desktop-recommends [s390x]
  * Added gnome-calendar to desktop-recommends
  * Added gnome-screensaver to desktop-recommends [s390x]
  * Added gnome-terminal to desktop-recommends [s390x]
  * Added gvfs-bin to desktop [s390x]
  * Added gvfs-fuse to desktop-recommends [s390x]
  * Added kerneloops-daemon to desktop-recommends [s390x]
  * Added libreoffice-calc to desktop-recommends [s390x]
  * Added libreoffice-gnome to desktop-recommends [s390x]
  * Added libreoffice-impress to desktop-recommends [s390x]
  * Added libreoffice-math to desktop-recommends [s390x]
  * Added libreoffice-ogltrans to desktop-recommends [s390x]
  * Added libreoffice-pdfimport to desktop-recommends [s390x]
  * Added libreoffice-writer to desktop-recommends [s390x]
  * Added lightdm to desktop [s390x]
  * Added nautilus to desktop [s390x]
  * Added nautilus-share to desktop-recommends [s390x]

