## ubuntu-meta 1.361.4

=== debian/changelog ===
ubuntu-meta (1.361.4) xenial; urgency=medium

  [ Ken VanDine ]
  * Added xdg-desktop-portal-gtk to desktop-recommends (LP: #1795959)
  * Update seed_base URL to use HTTPS instead of git+ssh

  [ Balint Reczey ]
  * Added dbus-x11 to wsl-recommends (LP: #1837466)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 25 Jul 2019 15:34:51 +0200

ubuntu-meta (1.361.3) xenial; urgency=medium

  * Added ubuntu-wsl metapackage from the wsl seed (LP: #1822341)
  * Added wslu and ubuntu-minimal's dependencies and recommends to ubuntu-wsl

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 30 Mar 2019 15:59:08 +0100

ubuntu-meta (1.361.2) xenial; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-advantage-tools to minimal LP: #1686183
  * Update config to use git, and all pockets.
  * Note above is added by monkey-patching germinate to not exclude
    minimal packages, which do not appear in debootstrap output.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 25 Oct 2018 10:13:59 +0100

ubuntu-meta (1.361.1) xenial; urgency=medium

  * Refreshed dependencies
  * Added s390-tools to server [s390x] LP: #1730647

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 07 Nov 2017 11:30:35 +0000
