## ubuntu-meta 1.361.6

=== debian/changelog ===
ubuntu-meta (1.361.6) xenial; urgency=medium

  * Refreshed dependencies; LP: #1888575.
  * Added motd-news-config to server (via germinate now rather than
    hard-coding, since germinate has managed to pick it up)
  * Removed grub-legacy-ec2 from server [amd64 arm64 armhf i386 powerpc
    ppc64el]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 16 Sep 2020 22:00:18 +0000

ubuntu-meta (1.361.5) xenial; urgency=medium

  * d/control: ubuntu-server depends on motd-news-config
    (LP: #1888575)

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 13 Aug 2020 17:41:56 -0300
