## ubuntu-meta 1.373

=== debian/changelog ===
ubuntu-meta (1.373) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [powerpc ppc64el s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2016 22:02:15 -0600

ubuntu-meta (1.372) yakkety; urgency=medium

  * Refreshed dependencies
  * Added ppc64-diag to standard [ppc64el]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Oct 2016 18:48:54 +0000

ubuntu-meta (1.371) yakkety; urgency=medium

  * Refreshed dependencies
  * Added unity8-desktop-session to desktop-recommends (LP: #1612357)
  * Removed gnome-bluetooth from desktop-recommends [s390x]
  * Removed lightdm from desktop [s390x]
  * Removed unity-control-center from desktop [s390x]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Oct 2016 19:37:54 +0000

ubuntu-meta (1.370) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed pulseaudio-module-x11 from desktop-recommends
  * Removed unity-greeter from desktop [s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 26 Aug 2016 16:54:29 -0600

ubuntu-meta (1.369) yakkety; urgency=medium

  * Refreshed dependencies
  * Added packagekit to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:38:06 -0600

ubuntu-meta (1.368) yakkety; urgency=medium

  * Refreshed dependencies
  * Added nplan to standard
  * Removed python3-aptdaemon.pkcompat from desktop-recommends
  * Removed sysvinit-utils from minimal

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 03:10:49 -0600

ubuntu-meta (1.367) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed gnupg from minimal

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Jul 2016 10:21:22 +0200

ubuntu-meta (1.366) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed makedev from minimal
  * Moved rsyslog to minimal-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 14 Jul 2016 15:51:18 +0200

ubuntu-meta (1.365) yakkety; urgency=medium

  * Refreshed dependencies
  * Added init to minimal
  * Moved ureadahead from minimal to standard-recommends
  * Removed systemd-sysv from standard

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 31 May 2016 09:33:50 +0200

ubuntu-meta (1.364) yakkety; urgency=medium

  * Refreshed dependencies
  * Added sysvinit-utils to minimal

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 May 2016 16:40:44 +0200

ubuntu-meta (1.363) yakkety; urgency=medium

  * Refreshed dependencies
  * Added libnss-resolve to standard-recommends
  * Removed unity from desktop [s390x]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 May 2016 11:21:26 +0200

ubuntu-meta (1.362) yakkety; urgency=medium

  * update.cfg: Switch to yakkety.
  * Refreshed dependencies
  * Added pollinate to server

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 May 2016 11:20:57 +0100
