## ubuntu-meta 1.379

=== debian/changelog ===
ubuntu-meta (1.379) zesty; urgency=medium

  * Refreshed dependencies
  * Added deja-dup to desktop-recommends [s390x]
  * Removed unity-greeter from desktop [s390x]
  * Removed unity8-desktop-session from desktop-recommends [s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 10 Apr 2017 07:42:06 -0600

ubuntu-meta (1.378) zesty; urgency=medium

  * Refreshed dependencies and remove powerpc.
  * Moved memtest86+ to desktop-recommends [amd64 i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:17:37 -0600

ubuntu-meta (1.377) zesty; urgency=medium

  * Refreshed dependencies
  * Added checkbox-converged to desktop
  * Removed checkbox-gui from desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Feb 2017 14:04:27 +1300

ubuntu-meta (1.376) zesty; urgency=medium

  * Refreshed dependencies
  * Added net-tools to server
  * Added unity-greeter to desktop [s390x]
  * Removed net-tools from minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 27 Jan 2017 22:46:36 +0000

ubuntu-meta (1.375) zesty; urgency=medium

  * update.cfg; yakkety -> zesty
  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added ppc64-diag to standard [powerpc]
  * Added system-config-printer to desktop-recommends
  * Removed deja-dup from desktop-recommends [s390x]
  * Removed system-config-printer-gnome from desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Thu, 01 Dec 2016 12:32:50 +0000
