=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  it not be removed.
 
 Package: ubuntu-desktop
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
+Architecture: amd64 arm64 armhf i386 ppc64el
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: The Ubuntu desktop system
@@ -53,13 +53,3 @@
  .
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
-
-Package: ubuntu-wsl
-Architecture: amd64 arm64
-Depends: ${misc:Depends}, ${germinate:Depends}
-Recommends: ${germinate:Recommends}
-Description: Ubuntu on Windows tools - Windows Subsystem for Linux integration
- Utilities for integrating Ubuntu well into the WSL environment.
- .
- It is also used to help ensure proper upgrades, so it is recommended that
- it not be removed.
