## ubuntu-meta 1.404

=== debian/changelog ===
ubuntu-meta (1.404) artful; urgency=medium

  * Refreshed dependencies
  * Added sensible-utils to minimal (LP: #1724224)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Oct 2017 06:51:03 -0600

ubuntu-meta (1.403) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to desktop-recommends (LP: #1720809)
  * Added gnome-getting-started-docs to desktop-recommends (LP: #1721795)
  * Removed apt-transport-https from standard-recommends (LP: #1712871)
  * Removed fonts-guru from desktop-recommends (LP: #1720809)
  * Removed thunderbird from desktop-recommends [s390x] (LP: #1720422)
  * Removed thunderbird-gnome-support from desktop-recommends [s390x]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 17:14:33 -0400

ubuntu-meta (1.402) artful; urgency=medium

  * Refreshed dependencies
  * Removed xdiagnose from desktop (LP: #1717946)
  * Removed xterm from desktop-recommends (LP: #1717946)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Sep 2017 13:09:49 -0400

ubuntu-meta (1.401) artful; urgency=medium

  * Refreshed dependencies
  * Added thunderbird-gnome-support to desktop-recommends
  * Removed firefox from desktop-recommends [ppc64el]. This change is
    dedicated to Chris with <3.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 25 Sep 2017 16:29:55 -0400

ubuntu-meta (1.400) artful; urgency=medium

  * Refreshed dependencies
  * Removed gnome-software-plugin-snap from desktop-recommends [s390x]
  * Added ubuntu-advantage-tools to minimal.  LP: #1686183.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 22 Sep 2017 03:46:23 +0000

ubuntu-meta (1.399) artful; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-packagekit to desktop (LP: #1712979)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 04 Sep 2017 18:46:17 +0100

ubuntu-meta (1.398) artful; urgency=medium

  * Refreshed dependencies
  * Added mount to minimal
  * Added network-manager to desktop-recommends
  * Added network-manager-config-connectivity-ubuntu to desktop-
    recommends (LP: #997200)
  * Removed network-manager-gnome from desktop-recommends
  * Removed onboard from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 08:28:53 -0400

ubuntu-meta (1.397) artful; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-appindicator to desktop
  * Removed gdm3 from desktop [s390x]
  * Removed gnome-shell from desktop [s390x]
  * Removed ubuntu-session from desktop [s390x]

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 23 Aug 2017 08:36:30 +0200

ubuntu-meta (1.396) artful; urgency=medium

  * Refreshed dependencies
  * Added gnome-logs to desktop-recommends
  * Removed gnome-system-log from desktop-recommends
  * Removed libnss-resolve from standard-recommends
  * Removed resolvconf from minimal

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 19 Aug 2017 20:32:16 +0100

ubuntu-meta (1.395) artful; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-ubuntu-dock to desktop

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 18 Aug 2017 09:44:51 +0200

ubuntu-meta (1.394) artful; urgency=medium

  * Refreshed dependencies
  * Removed ifenslave from server
  * Removed libqt4-sql-sqlite from desktop-recommends
  * Removed qt-at-spi from desktop-recommends
  * Refreshed dependencies
  * Added gsettings-ubuntu-schemas to desktop-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Aug 2017 15:24:12 +0200

ubuntu-meta (1.393) artful; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird-gnome-support from desktop-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 12 Jul 2017 09:20:57 +0200

ubuntu-meta (1.392) artful; urgency=medium

  * Refreshed dependencies
  * Added gdm3 to desktop
  * Added kerneloops to desktop-recommends
  * Removed lightdm from desktop [amd64 arm64 armhf i386 ppc64el]
  * Removed unity-greeter from desktop [amd64 arm64 armhf i386 ppc64el]

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 06 Jul 2017 11:07:22 -0400

ubuntu-meta (1.391) artful; urgency=medium

  * Refreshed dependencies
  * Removed checkbox-converged from desktop

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 04 Jul 2017 11:38:01 +0200

ubuntu-meta (1.390) artful; urgency=medium

  * Refreshed dependencies
  * Removed a11y-profile-manager-indicator from desktop-recommends
  * Removed activity-log-manager from desktop-recommends
  * Removed kerneloops-daemon from desktop-recommends
  * Removed sni-qt from desktop-recommends
  * Removed unity-accessibility-profiles from desktop-recommends
  * Removed zeitgeist-core from desktop-recommends
  * Removed zeitgeist-datahub from desktop-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 04 Jul 2017 08:38:01 +0200

ubuntu-meta (1.389) artful; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-session to desktop

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 21 Jun 2017 16:36:13 +0200

ubuntu-meta (1.388) artful; urgency=medium

  * Refreshed dependencies
  * Removed ifupdown from minimal
  * Removed nplan from standard
  * Added nplan to minimal

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 16 Jun 2017 01:09:02 -0400

ubuntu-meta (1.387) artful; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-session from desktop

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Jun 2017 14:05:54 +0200

ubuntu-meta (1.386) artful; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-web-launchers to desktop-recommends
  * Removed unity from desktop [amd64 arm64 armhf i386 ppc64el]
  * Removed unity-control-center from desktop [amd64 arm64 armhf i386
    ppc64el]
  * Removed unity-settings-daemon from desktop

 -- Iain Lane <iain.lane@canonical.com>  Tue, 06 Jun 2017 11:09:19 +0100

ubuntu-meta (1.385) artful; urgency=medium

  * Refreshed dependencies
  * Added unity to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added unity-control-center to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added unity-settings-daemon to desktop


