## ubuntu-meta 1.404.1

=== debian/changelog ===
ubuntu-meta (1.404.1) artful; urgency=medium

  * Refreshed dependencies
  * Added gir1.2-gmenu-3.0 to desktop-recommends LP: #1726093
  * Added s390-tools to server [s390x] LP: #1730647

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 07 Nov 2017 11:11:54 +0000
