## ubuntu-meta 1.417

=== debian/changelog ===
ubuntu-meta (1.417) bionic; urgency=medium

  * Refreshed dependencies
  * Added gnome-initial-setup and ubuntu-report to desktop-recommends
    (LP: #1755456)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Apr 2018 15:16:07 +0200

ubuntu-meta (1.416) bionic; urgency=medium

  * Refreshed dependencies
  * Moved landscape-common to server-recommends (LP: #1763182)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 17 Apr 2018 07:24:50 +0000

ubuntu-meta (1.415) bionic; urgency=medium

  * Refreshed dependencies
  * Added libu2f-udev to desktop LP: #1752202
  * Removed vlan from server

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 09 Apr 2018 15:54:40 +0100

ubuntu-meta (1.414) bionic; urgency=medium

  * Refreshed dependencies
  * Added landscape-common to server

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 20 Mar 2018 15:24:08 +0100

ubuntu-meta (1.413) bionic; urgency=medium

  * Refreshed dependencies
  * Added gnome-bluetooth to desktop-recommends [s390x]
  * Added htop to server
  * Removed doc-base from desktop

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 13 Mar 2018 11:12:35 +0100

ubuntu-meta (1.412) bionic; urgency=medium

  * Refreshed dependencies
  * Added dirmngr to desktop-recommends, server
  * Added fonts-ubuntu to desktop-recommends
  * Added fonts-ubuntu-console to server
  * Added gnupg to server
  * Added gpg-agent to desktop-recommends
  * Added spice-vdagent to desktop
  * Removed fonts-ubuntu-font-family-console from server
  * Removed gnome-characters from desktop-recommends
  * Removed gnome-logs from desktop-recommends
  * Removed gnome-system-monitor from desktop-recommends
  * Removed gnupg-agent from desktop-recommends
  * Removed ttf-ubuntu-font-family from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 03 Mar 2018 16:16:49 +0000

ubuntu-meta (1.411) bionic; urgency=medium

  * Refreshed dependencies
  * Added cloud-initramfs-dyn-netconf to server (LP: #1750851)
  * Added printer-driver-m2300w to desktop-recommends
  * Removed gnome-calculator from desktop-recommends
  * Removed ttf-ancient-fonts-symbola from desktop-recommends

 -- Scott Moser <smoser@ubuntu.com>  Thu, 22 Feb 2018 09:53:43 -0500

ubuntu-meta (1.410) bionic; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-cloudimage-keyring from server

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 06 Feb 2018 16:22:01 -0500

ubuntu-meta (1.409) bionic; urgency=medium

  * Refreshed dependencies
  * Removed cloud-initramfs-dyn-netconf from server
  * Removed gnome-screensaver from desktop-recommends

 -- Scott Moser <smoser@ubuntu.com>  Tue, 06 Feb 2018 10:55:56 -0500

ubuntu-meta (1.408) bionic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added fonts-noto-color-emoji to desktop-recommends (LP: #1734885)
  * Added gnome-characters to desktop-recommends (LP: #1713176)
  * Added gnome-todo to desktop-recommends (LP: #1713171)
  * Added orca to desktop-recommends
  * Removed gnome-orca from desktop-recommends
  * Removed gucharmap from desktop-recommends
  * Removed libgail-common from desktop-recommends
  * Moved grub-legacy-ec2 to server-recommends [amd64 arm64 armhf i386]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Jan 2018 10:44:40 -0500

ubuntu-meta (1.407) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop-recommends (LP: #1581160)
  * Removed fonts-takao-pgothic from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Nov 2017 11:00:38 -0500

ubuntu-meta (1.406) bionic; urgency=medium

  * Update update.cfg for bionic
  * Use debhelper v9
  * Refreshed dependencies
  * Added gdm3 to desktop [s390x]
  * Added gnome-shell to desktop [s390x]
  * Added s390-tools to server [s390x]
  * Added ubuntu-session to desktop [s390x]
  * Removed grub-legacy-ec2 from server [ppc64el]

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 03 Nov 2017 12:02:46 +0000

ubuntu-meta (1.405) bionic; urgency=medium

  * Refreshed dependencies
  * Added gir1.2-gmenu-3.0 to desktop-recommends (LP: #1726093)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 Oct 2017 11:55:42 -0400
