## ubuntu-meta 1.417.4

=== debian/changelog ===
ubuntu-meta (1.417.4) bionic; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-web-launchers from desktop-recommends (LP: #1860565)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 22 Jan 2020 15:25:25 +0000

ubuntu-meta (1.417.3) bionic; urgency=medium

  * Added dbus-x11 to wsl-recommends (LP: #1837466)

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 24 Jul 2019 01:21:39 +0200

ubuntu-meta (1.417.2) bionic; urgency=medium

  * Added xdg-desktop-portal-gtk to desktop-recommends (LP: #1795959)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 09 Jul 2019 13:11:04 -0400

ubuntu-meta (1.417.1) bionic; urgency=medium

  * Added ubuntu-wsl metapackage from the wsl seed (LP: #1822341)
  * Added wslu to ubuntu-wsl

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 30 Mar 2019 15:59:08 +0100
