## ubuntu-meta 1.417.5

=== debian/changelog ===
ubuntu-meta (1.417.5) bionic; urgency=medium

  * d/control: ubuntu-server depends on motd-news-config
    (LP: #1888575)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 07 Aug 2020 19:11:57 +0000
