## ubuntu-meta 1.425

=== debian/changelog ===
ubuntu-meta (1.425) cosmic; urgency=medium

  * Refreshed dependencies
  * Added xdg-desktop-portal-gtk to desktop-recommends (LP: #1795959)
  * Removed gdm3 from desktop [s390x]
  * Removed gnome-shell from desktop [s390x]
  * Removed ubuntu-session from desktop [s390x]

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 04 Oct 2018 13:08:21 -0400

ubuntu-meta (1.424) cosmic; urgency=medium

  * Refreshed dependencies
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Added network-manager-openvpn-gnome to desktop-recommends
  * Removed lxd from server-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 17 Sep 2018 13:13:50 +0200

ubuntu-meta (1.423) cosmic; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-wallpapers to desktop-recommends
  * Added yaru-theme-gnome-shell to desktop-recommends
  * Added yaru-theme-gtk to desktop-recommends
  * Added yaru-theme-icon to desktop-recommends
  * Added yaru-theme-sound to desktop-recommends
  * Removed ubuntu-artwork from desktop
  * Removed ubuntu-sounds from desktop

 -- Iain Lane <iain.lane@canonical.com>  Fri, 17 Aug 2018 14:25:27 +0100

ubuntu-meta (1.422) cosmic; urgency=medium

  * Refreshed dependencies
  * Removed fwupdate from desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate-signed from desktop-recommends [amd64 arm64 armhf
    i386]
  * Removed grub-legacy-ec2 from server-recommends [amd64 arm64 armhf
    i386]
  * Removed ureadahead from standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 15 Aug 2018 20:34:55 +0000

ubuntu-meta (1.421) cosmic; urgency=medium

  * Refreshed dependencies
  * Moved open-iscsi to server-recommends (LP: #1630946)

 -- root <root@c.lxd>  Wed, 30 May 2018 07:01:29 +0000

ubuntu-meta (1.420) cosmic; urgency=medium

  * Adjust update script to use --vcs, not --bzr.
  * update.cfg: use git branches instead of bzr branches.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 May 2018 23:57:43 -0700

ubuntu-meta (1.419) cosmic; urgency=medium

  * Refreshed dependencies
  * Added btrfs-progs to server
  * Added e2fsprogs to minimal (No longer Essential: yes)
  * Added firefox to desktop-recommends [s390x]
  * Removed btrfs-tools from server

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 21 May 2018 09:53:54 +0100

ubuntu-meta (1.418) cosmic; urgency=medium

  * Update update.cfg for cosmic
  * Bump debhelper compat to 11
  * Refreshed dependencies
  * Added netplan.io to minimal
  * Removed nplan from minimal

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 13 May 2018 17:44:04 -0400
