=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 9), germinate (>= 1.18)
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11), germinate (>= 1.18)
 
 Package: ubuntu-minimal
 Architecture: any
@@ -46,20 +46,10 @@
 
 Package: ubuntu-server
 Architecture: any
-Depends: ${misc:Depends}, ${germinate:Depends}, motd-news-config
+Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: The Ubuntu Server system
  This package depends on all of the packages in the Ubuntu Server system
  .
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
-
-Package: ubuntu-wsl
-Architecture: amd64 arm64
-Depends: ${misc:Depends}, ${germinate:Depends}
-Recommends: ${germinate:Recommends}
-Description: Ubuntu on Windows tools - Windows Subsystem for Linux integration
- Utilities for integrating Ubuntu well into the WSL environment.
- .
- It is also used to help ensure proper upgrades, so it is recommended that
- it not be removed.
