## ubuntu-meta 1.425.1

=== debian/changelog ===
ubuntu-meta (1.425.1) cosmic; urgency=medium

  * Added ubuntu-wsl metapackage from the wsl seed (LP: #1822341)
  * Added wslu to ubuntu-wsl

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 30 Mar 2019 15:59:08 +0100
